
@import url("fonts.css");

@charset "utf-8";
/* CSS Document */

body { margin:0px; padding:0px;}
textarea, button, select, input[type="search"], input[type="text"]{ -webkit-appearance: none; -webkit-border-radius: 0;}
img { max-width:100%;}
a{ text-decoration:none; outline:none!important;}
.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}
.clearfix {height: 0;clear: both; padding:0; margin:0;}
#wrapper{ margin:0 auto; width:100%;}

/*--Start header--*/
.fullhed{ width:100%; background:#ffffff; margin:0 auto; padding:0; margin:0; }
.hedarea{ width:100%; max-width:960px; padding:0; margin:0 auto; position:relative;}

.logo{ float:left; padding:90px 15px 20px 0;}
.hedrhtbx{ float:right; text-align:right; width:50%;}
.hedrhtbx h2{ font-family:Arial, Helvetica, sans-serif; color:#ffffff; display:inline-block; background:#404041; font-size:30px; font-weight:bold; padding:4px 6px 1px; margin:0 0 1px 0; text-align:left;}
.hedrhtbx h2 span{ font-size:50px;}
.hedrhtbx h3{ font-family:Arial, Helvetica, sans-serif; display:inline-block; color:#ffffff; background:#404041; font-size:34px; font-weight:bold; padding:5px 18px; margin:0; }
.hedrhtbx h3 a{ color:#ffffff; text-decoration:none;}
/*--End header--*/

/*--Start Menu--*/
.menufull{ background:#500142; }
.menuarea{ width:100%; max-width:960px; margin:0 auto;}
.menu{ float:left;}
.menu ul{ padding:0; margin:0; list-style:none;}
.menu ul li{ float:left; font-family:'myriad_prosemibold'; font-size:22px; color:#ffffff; margin-right:70px;}
.menu ul li a{ display:block; padding:3px; color:#ffffff; text-decoration:none; text-shadow:1px 2px 2px #333333; }
.navwrapp{ width:auto;}

.mob_menu{ float:left; display:none; width:100%;}
/*--End Menu--*/

/*--Start Body--*/
.body_con{ padding:0; margin:0; width:100%;}
.body_area{ width:100%; max-width:1000px; margin:0 auto;}
/*--End Body--*/

/*--Start Footer--*/
.footerfull{ width:100%; background:#434242; position:relative;}
.footercon1{ width:100%; background:#434242; position:relative;}
.footercon2{ width:100%; background:#322f31; position:relative;}

.footer_area1{ padding:34px 0 25px 0; width:100%; max-width:960px; margin:0 auto;}
.footer_area2{ padding:15px 0 15px 0; width:100%; max-width:960px; margin:0 auto;}
.copyright{ float:left; padding-top: 72px; font-family:arial; font-size:12px; color:#ffffff;}
.copyright a{ color:#ffffff;}
.copyright a:hover{ color:#ffffff; text-decoration:underline;}
.copyright a:visited {color:#ffffff;}
.ftrrhtbx{ float:right;}
.ftrsocal{ float:left; margin:30px 30px 0 0;}
.ftrsocal ul{ padding:0; margin:0; list-style:none; }
.ftrsocal ul li{ padding:0; margin:0; list-style:none; padding-bottom:3px; }
.ftrsocal ul li a{ text-decoration:none; display:block;}
.ftrrhttxt{ float:left; text-align:right;}
.ftrrhttxt p{ color:#ffffff; font-size:12px; line-height:18px; font-family:arial; padding:0; margin:0;}
.ftrrhttxt p a{ color:#fff;}


.footer_area1 .left{ float:left; width:48%;}
.footer_area1 .left a{ color:#fff;}
.footer_area1 .left .ftrlogo{ padding:0 0 15px 0; margin:0;}
.footer_area1 .left p{ color:#ffffff; font-family: Helvetica,serif; font-size: 13px; line-height: 18px; text-align: left; padding:0; margin:0;}
.footer_area1 .right{ float:right; width:48%;}

/*--End Footer--*/


/*--Start Testimonial--*/
.testimonial_area{ background:#F1F2F2; padding:40px 90px;}
.testimonial_area h2{ 
	color:#000000;
	font-size: 30px;
	margin:0;
	padding-bottom: 18px; 
	text-align: left;
	font-family: Helvetica,serif !important;
}
.testimonial_bx{ border-bottom:1px dashed #666666; padding-bottom:15px; margin-bottom:15px;}
.testimonial_bx .ttoptxt{ margin-bottom:12px; padding:0; font-family:arial; font-size:14px; color:#000000;}
.testimonial_bx .ttoptxt a{ font-weight:bold; text-decoration:none; color:#000000;} 
.testimonial_bx .tstmonimg{float:left; width:35px; height:35px; overflow:hidden;}
.testimonial_bx .tstmontxt{ margin-left:45px;}
.testimonial_bx .tstmontxt p{ color:#666666; font-family:arial; font-size:14px; font-style:italic; padding:0 0 8px 0; margin:0;} 
.testimonial_bx .tstmontxt .date{ color:#000000; font-family:arial; font-size:13px; padding:0; margin:0;} 

/*--End Testimonial--*/

@media screen and (max-width: 960px){
.hedarea { width:96%;}
.menuarea { width:96%;}
.footer_area1{ width:96%;}
.footer_area2{ width:96%;}
.hedrhtbx h2{ font-size:45px;}
}

@media screen and (max-width: 800px){
.navwrapp{ display:none;}
.mob_menu{ display:block;}

.logo { padding: 30px 0 20px; text-align: center; width: 100%;}
.hedrhtbx { margin-bottom: 20px; text-align: center; width: 100%;}
.hedrhtbx h2{ font-size:42px;}
section.menufull:hover{background:#303030;}

}

@media screen and (max-width: 767px){
.copyright { font-size: 12px; padding-bottom: 12px; padding-top: 0; text-align: center; width: 100%;}
.ftrrhtbx { width: 100%;}
.ftrsocal { margin: 10px 0 10px 0; width: 100%;}
.ftrsocal ul { text-align:center;}
.ftrrhttxt { text-align: center; width: 100%;}

.testimonial_area { padding: 20px;}
.footer_area1 .left { padding: 0 0 20px; width: 100%;}
.footer_area1 .right { width: 100%;}

}

@media screen and (max-width: 630px){
.hedarea { width:94%;}
.menuarea { width:94%;}
.footer_area1{ width:94%;}
.footer_area2{ width:94%;}

}

@media only screen and (max-device-width: 480px) { 
html {-webkit-text-size-adjust: none; }

}

@media screen and (max-width: 480px){

}

@media screen and (max-width: 479px){
.hedrhtbx h2 {font-size: 30px;}
.hedrhtbx h3 { font-size: 18px; padding: 5px 14px;}

}

@media screen and (max-width: 360px){

}

@media screen and (max-width: 320px){

}



